html {
    font-family: 'Open Sans', sans-serif;
}

header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #313131;

    min-height: 70px;
}

.logo {
    display: flex;
    justify-content: space-around;
    align-items: center;

    text-decoration: none;
}

.logo p {
    color: #FFFFFF;
    margin: 0;
    font-weight: bold;
    font-size: 22px;
    line-height: 30px;
}

.logo img {
    padding: 21px;
    min-height: 28px;
}

.navbar ul {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.navbar ul li a {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: 600;
    font-size: 15px;
    line-height: 20px;
    text-transform: uppercase;

    padding: 0 1em;
    transition: 0.5s;
}

.navbar ul li a:hover {
    color: #14B9D5;
    transition: 0.5s;
}

.search {
    background: #000000;
    padding: 26px;
}

.search img {
    height: 18px;
}

.svg-search {
    fill: #FFFFFF;
    transition: 0.5s;
}

.search:hover .svg-search {
    fill: #14B9D5;
    transition: 0.75s;
}

.banner-header {
    background: linear-gradient(rgb(0, 0, 0,0.6), rgba(0, 0, 0, 0.1)),url(../images/header-bg.jpeg) center no-repeat fixed;
    background-size: cover;
    min-height: 50vh;
    display: flex;
    justify-content: center;

    flex-direction: column;
    text-align: center;
}

h1 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    text-transform: uppercase;
}

.actions {
    display: flex;
    gap: 1em;
    justify-content: center;

    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    color: #FFFFFF;

    margin-top: 1em;
}

.btn-primary {
    padding: 1em 1.5em;
    background-color: #89CA62;
    border: 2px solid #89CA62;
    text-decoration: none;
    color: #FFFFFF;
    transition: 0.5s;
}

.btn-primary:hover {
    background-color: #FFFFFF;
    color: #89CA62;
    transition: 0.5s;
}

.btn-secondary {
    padding: 1em 1.5em;
    background: #14B9D5;
    border: 2px solid #14B9D5;
    text-decoration: none;
    color: #FFFFFF;
    transition: 0.5s;
}

.btn-secondary:hover {
    background-color: #FFFFFF;
    color: #14B9D5;
    transition: 0.5s;
}

.popular-posts {
    background-color: #F2F2F2;
}

h3 {
    color: #18B4CF;
    text-align: center;
    font-weight: bold;
    font-size: 27px;
    line-height: 37px;
    padding: 24px 0 56px;
    margin: 0;

    text-transform: uppercase;
}

.popular-posts {
    padding: 48px 0;
}

.popular-posts-items {
    display: flex;
    flex-direction: column;
    align-content: center;
    flex-wrap: wrap;
    gap: 32px;
    max-height: 1000px;
}

.popular-posts-items div {
    background-color: #FFFFFF;
    text-align: center;
    max-width: 30%;
    display: flex;
    flex-direction: column;
}

.popular-posts-items img {
    background-size: cover;
}

.popular-posts-items p {
    color: #353A3D;

    font-weight: bold;
    font-size: 18px;
    line-height: 25px;

    padding: 1em 0.5em;
}

.banner-main {
    background: url(../images/parallax-bg.jpeg) center no-repeat fixed;
    background-size: cover;
    min-height: 80vh;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    flex-direction: column;
}

h2 {
    color: #FFFFFF;
    font-weight: bold;
    font-size: 32px;
    line-height: 44px;
    margin: 1em 0 0;

    text-transform: uppercase;
}

.line {
    padding: 1.5px 30px;
    background-color: #18B4CF;
}

.banner-main-items {
    display: flex;
    gap: 56px;
}

.top-rated {
    padding: 56px 0;
}

.top-rated-items {
    display: flex;
    justify-content: center;
}

.top-rated-items img {
    display: flex;
    width: 100%;
    min-width: 1px;
    transition: 0.2s;
}

.top-rated-items img:hover {
    transform: scale(1.1)
}

.hot-news-items {
    display: grid;
    margin: 0 auto;
    grid-template-rows: 0.5fr 1fr 1fr 0.5fr;
    grid-template-columns: repeat(4, 1fr);
    gap: 24px;
    width: 90%;
}

.hot-news-items div {
    text-align: right;
    background-color: #F9F7F7;
}

.hot-news-items img {
    width: 100%;
    min-width: 1px;
}

.hot-news-items h4 {
    color: #353A3D;
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    padding: 1em 2em;
}

.hot-news-items p {
    color: #5B6469;
    font-weight: 600;
    font-size: 14px;
    line-height: 21px;
    padding: 0 1.5em 2em;
}

.hot-news-items h4, p {
    margin: 0;
}

.text-center {
    text-align: center;
}

.first {
    grid-area: 1/1/2/4;
    display: flex;
}

.first img, .eighth img {
    min-width: 483px;
}

.column {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.second {
    grid-area: 1/4/2/5;
}

.third {
    grid-area: 2/1/3/3;
}

.forth {
    grid-area: 2/3/2/5;
}

.fifth {
    grid-area: 3/1/4/3;
}

.sixth {
    grid-area: 3/3/4/5;
}

.seventh {
    grid-area: 4/1/5/2;
}

.eighth {
    grid-area: 4/2/5/5;
    display: flex;
}

footer {
    min-height: 80px;
    background-color: #000000;
    margin-top: 64px;
}

.footer-grid {
    display: grid;
    margin: 0 auto;
    grid-template-columns: repeat(2, 2fr);
    grid-template-rows: 1.5fr 1fr 1fr;
    width: 90%;
}

.footer-grid p {
    color: white;
    padding: 0;
    grid-column-start: 1;
    grid-row-start: 2;
    font-weight: normal;
    font-size: 13px;
    line-height: 13px;
}

.footer-grid a {
    display: block;
    grid-row-start: 2;
    grid-column-end: 4;
    padding: 0;
}
